Subject: bug#59213: Emacs 29: Edebug fails to instrument a parameter whose name begins with _

From: Eli Zaretskii <[email-masked]>
Date: Sat, 11 Feb 2023 09:26:08 +0200

> Cc: [email-masked]
> Date: Fri, 10 Feb 2023 17:05:32 -0500
> From:  Stefan Monnier via "Bug reports for GNU Emacs,
>  the Swiss army knife of text editors" <[email-masked]>
> 
> I think that's good enough for `emacs-29`, yes.

Why do we have to fix this in Emacs 29?  The problem doesn't sound
very important to me: variables that are ignored should not be a
subject of scrutiny in Edebug too frequently, and I cannot even
imagine a use case where it would be important for debugging.

So I'd prefer to fix this on master instead.